Prev |  | Next

### 3.2. Adjust FG-BG

#### Overview

This filter is found in Filters->Colors->Map->Adjust FG-BG.

Adjust FG-BG belongs to color map filters which make connection between a color source and an image. Here, image pixels having ForeGround color will turn to black while pixels having BackGround color will turn to white. Other colors will turn to their complementary color. There will be no change if FG is black and BG is white.

v.l.n.r.: Originalbild, VG-HG anpassen (VG:blau, HG:rot) angewandt

#### Options

This filter has no option.

Prev | Up | Next
| Home |